.grs .content-container .carousel {
    height: 276px;
    position: relative;
    overflow: hidden;
    margin-bottom: 16px;
    border: 1px solid #F1F1F2;
}
		.grs .content-container .carousel ul.images{
			width:100%;
			height:100%;
			list-style:none;
		}
			.grs .content-container .carousel .images li{
				width:100%;
				height:100%;
				display:block;
				position:absolute;
				left:0;
				top:0;
				z-index:0;
				display:none;
			}
				.grs .content-container .carousel .images li.current{
					z-index:2;
					display:block;
				}
				.grs .content-container .carousel .images li.next{
					z-index:1;
					display:block;
				}
			
		.grs .content-container .carousel h1 {
			font-size:28px;
			font-weight:normal;
			color:white;
			text-shadow:0px 1px 2px rgba(0,0,0,.5);
			position:relative;
			background-color:transparent;
			background-image:none;
			padding: 9px 40% 0px 12px;
		}
		.grs .content-container .carousel h2 {
			font-size:20px;
			font-weight:normal;
			color:white;
			text-shadow:0px 1px 2px rgba(0,0,0,.5);
			position:relative;
			padding: 9px 44% 12px 12px;
		}
		.grs .content-container .carousel img {
			height:100%;
			width:auto;
			position:absolute;
			left:0;
			top:0;
		}
    .grs .content-container .carousel ul.image-position {
        list-style: none;
        background: #F0F0EF;
        display: inline-block;
        margin: 0px auto;
        padding: 0px 30px;
        position: absolute;
        bottom: 0;
        left: 12px;
        z-index: 2;
    }
			.grs .content-container .carousel .image-position li{
				float:left;
				width:14px;
				height:22px;
				background-image:url('../images/PublicPages/pagination_unselected.png');
				background-repeat:no-repeat;
				background-position:center center;
				margin:0 3px;
				cursor:pointer;
			}
                .grs .content-container .carousel .image-position li.current {
                    background-image: url('../images/icons/radio-button-check.png');
                    background-size: 115%;
                }
			
/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 600px) {		
.grs .content-container .carousel {
		height: 185px;
		width: 400px;
		margin-left: auto;
		margin-right: auto;
	}
	.grs .content-container .carousel h1 {
		font-size:18px;
		padding: 9px 80px 0px 12px;
	}
	.grs .content-container .carousel h2 {
		font-size:14px;
		padding: 9px 80px 12px 12px;
	}
}
@media only screen 
and (max-width : 400px) {
	.grs .content-container .carousel {
		height: 184px;
		width: 100%;
	}
	.grs .content-container .carousel h1 {
		font-size:18px;
		padding: 9px 80px 0px 12px;
	}
	.grs .content-container .carousel h2 {
		font-size:14px;
		padding: 9px 80px 12px 12px;
	}
	
}
@media only screen 
and (max-width : 360px) {
	.grs .content-container .carousel {
		height: 166px;
	}
}
@media only screen 
and (max-width : 330px) {
	.grs .content-container .carousel {
		height: 151px;
	}
}